%DumpFile: 200701091200.dump
%FileSize: 1399.99MB
%Id: 200701091200
%StartTime: Tue Jan 9 12:00:01 2007
%EndTime: Tue Jan 9 12:15:00 2007
%TotalTime: 899.59 seconds
%TotalCapSize: 1100.06MB CapLen: 96 bytes
%# of packets: 19653955 (14179.21MB)
%AvgRate: 132.21Mbps stddev:11.54M


% SIMULAPAQUETES = TRUE
R = 120000000; buffer = 2000000;



periodo = 1/25;
load Mawi2007F_40ms1h;
tramas = length(Mawi2007F_40ms1h);
tramas = floor(tramas/4);
T = Mawi2007F_40ms1h(1:tramas);  % solo se cogen los primeros 15 minutos

load Mawi2007F_T15m;

bins = [10, 100, 10];
oversampling= [1, 1, 20];
calculaMDI1K= false;
simulaPaquetes = true;


HML_PlotHBufferSP(T, periodo, tramas, R, buffer, bins, oversampling, Mawi2007F_T15m, simulaPaquetes, calculaMDI1K)
